<?xml version="1.0" encoding="utf-8"?>
<XML>

<Song>
     <songTitle>A year ago</songTitle>
     <songArtist>Pitx</songArtist>
</Song>
	   
<Song>
    <songTitle>Funky walkin song</songTitle>
    <songArtist>accousticRyan</songArtist>
</Song>
	   
<Song>
    <songTitle>Trio</songTitle>
    <songArtist>economix</songArtist>
</Song>
	   
<Song>
    <songTitle>Bye Bye 2010</songTitle>
    <songArtist>Pitx</songArtist>
</Song>
	   
<Song>
     <songTitle>Hidden Blues</songTitle>
     <songArtist>Pitx</songArtist>
</Song>
	   
<Song>
     <songTitle>Chords For David</songTitle>
     <songArtist>Pitx</songArtist>
</Song>
	   
<Song>
      <songTitle>Myxtery</songTitle>
      <songArtist>Pitx</songArtist>
</Song>
	   
<Song>
      <songTitle>Sax Flute n Glass</songTitle>
      <songArtist>shagrugge</songArtist>
</Song>
		  

</XML>